h4 {
    color: #605454!important;
    background-color: #fff0!important;
    font-family: 'Century gothic', sans-serif;
    font-size: 32px;
    letter-spacing: 0px;
    text-transform: inherit;
    margin: 0!important;
    text-shadow: 0 0 black!important;
}

ul, li{
	display: flex;
    justify-content: center;
    align-items: center;
}

li{
	margin-right: 26px!important;
}

.line{
	width: 500px!important;
	height: auto;
    padding-top: 15px;
}

.logo-van{
	width: 450px!important;
    padding-bottom: 56px;
}

.glyphicon-chevron-left, .glyphicon-chevron-right{
	width: 76px!important;
    height: 70px!important;
}

.rrss{
	width: 21px!important;
}

.rrss-link{
    border-radius: 36px;
    padding: 12px;
    transition-property: background-color;
  	transition-duration: 1s;
}

	.rrss-link:hover{
		background-color: #ff3c00;
	}

	.rrss-link:hover>.rrss{
		filter: grayscale(100%) brightness(9.5);
	}


.carousel-indicators .active {
    background-color: #ff3c00;
}

.carousel-indicators li {
    border: 1px solid #ff3e02;
}

.carousel-indicators {
    left: 51%;
}

.navbar>.container-fluid{
    height: 75px;
    padding-top: 12px;
}

.menu-fixed{
    position: fixed;
    z-index: 1000;
    top:0;
    width: 100%;
}

.back-white{
    background-color: #fff;
    transition-property: background-color;
    transition-duration: 1s;
}

.back-transparency{
    background-color: #fff0;
    transition-property: background-color;
    transition-duration: 1s;
}

.menu-text{

}

.active .home{
    filter: grayscale(100%) brightness(9.5);
}

.navbar-inverse .navbar-toggle {
    border-color: #ff3c00;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ff3c00;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle:hover>.icon-bar {
    color: #fff;
}

.container{
    margin-top: 60px;
    margin-bottom: 60px;
}

.align-center{
    align-items: center;
    display: flex;
    justify-content: center;
}

.hab-title {
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    font-size: 28px;
}

.in>ul{
    display: list-item;
}

.counter{
    color: #888;
    font-size: 48px!important;
    padding-left: 26px!important;
    padding-top: 60px!important;
    padding-bottom: 55px!important;
    display: inline-block;
}

.percent{
    color: #888;
    font-size: 48px!important;
    padding-right: 18px;
}

.article {
    width: 100%;
    height: 70px;
    background-color: #777;
    margin-top: 20px;
    margin-bottom: 40px;
}

#experiencia ul{
    display: block;
    font-size: 20px;
    color: white;
}

#experiencia li{
    display: list-item;
    margin-bottom: 20px;
    list-style-image: url(../images/icons/rombo.png);
    /*list-style: square;*/
}

.ul-ed{
    display: block;
}

.li-ed{
    display: list-item;
    margin-bottom: 35px;
    list-style-image: url(../images/icons/rombo-n.png);
    /*list-style: square;*/
}

.sp-ed{
    font-size: 28px;
    margin: 0;
}

#educacion p{
    font-size: 25px;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    margin: 0;
}

#referencias p{
    color: white;
    text-align: left;
    font-size: 18px;
}

#contacto h3{
    font-family: 'Acumin pro', sans-serif;
    margin: 0;
}

#contacto p{
    font-size: 28px;
}

.contact-ul{
    display: block;
    font-size: 22px;
    color: white;
}

.contact-ad{
    display: list-item;
    margin-bottom: 20px;
    list-style-image: url(../images/address.png);
    /*list-style: square;*/
}
.contact-msg{
    display: list-item;
    margin-bottom: 20px;
    list-style-image: url(../images/message.png);
    /*list-style: square;*/
}
.contact-tel{
    display: list-item;
    margin-bottom: 20px;
    list-style-image: url(../images/phone.png);
    /*list-style: square;*/
}

#van-heyl{
    font-size: 38px;
    font-family: 'Century gothic', sans-serif!important;
    color: #fff!important;
    text-align: left;
    text-transform: capitalize;
}

.txt-contact{
    font-size: 38px;
    font-family: 'Century gothic', sans-serif!important;
    color: #fff!important;
    text-align: left;
    padding-top: 15px;
}

#portafolio img, #referencias img{
    filter: grayscale(0%) brightness(0.9);
    transition-property: filter;
    transition-duration: 1s;
}

#portafolio img:hover, #referencias img:hover{
    filter: grayscale(100%) brightness(1.4);
    transition-property: filter;
    transition-duration: 1s;
}

.article h4{
    font-size: 28px;
    padding-top: 20px;
    color: #fff!important;
}

.txt-up{
    text-transform: uppercase;
}

@media (max-width: 800px){
    li {
        margin-right: 0px!important;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #101010;
        background-color: #fff;
    }

    .navbar {
        background-color: #ffffff;
    }
}

.boton-mas{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    align-items: center;
}

.btn-mas{
    padding: 12px 24px;
    font-size: 22px;
    color: #333;
    background-color: #fff;
    border-radius: 28px;
    transition-property: color, background-color;
    transition-duration: 1s;
}

.btn:hover, .btn:focus {
    /* border: 1px solid #fff; */
    background-color: #333;
    color: #fff;
}

h3, h4 {

    font-size: 36px;

}

#portafolio img:hover, #referencias img:hover {
    filter: none;
    transition-property: filter;
    transition-duration: 1s;
}

#contacto p {
    font-size: 20px;
}

#van-heyl {
    font-size: 20px;

}

.navbar li a, .navbar .navbar-brand {
    color: #000000 !important;

}

.back-white {
    background-color: #fff;
    transition-property: background-color;
    transition-duration: 1s;
    opacity: inherit;
}


#portafolio {
    filter: grayscale(0%) brightness(0.9);
    transition-property: filter;
    transition-duration: 1s;
    box-shadow: 10px 10px 12px -1px rgb(0 0 0 / 65%);
}

#portafolio  {
    filter: none;
    transition-property: filter;
    transition-duration: 1s;
    box-shadow: none;
}

.galeria {
    padding: 18px;
}

#educacion span {
    font-size: 24px;
    margin: 0;
}

h5 {
    font-size: 20px;


}
.percent {
    color: #888;
    font-size: 33px!important;
    padding-right: 18px;
}

.counter {
    color: #888;
    font-size: 36px!important;
    padding-top: 52px!important;
    padding-bottom: 65px!important;

}

.hab-title {
    font-size: 24px;
}

footer {

    padding: 50px 30px 10px 30px;
}


.btn-hoja {
    padding: 10px 20px;
    font-size: 20px;
    color: #fff;
    background-color: #ff3c00;
    border-radius: 28px;
    transition-property: color, background-color;
    transition-duration: 1s;
}

.galeria {
    padding: 9px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    color: #ffff;
    font-size: 30px;
    margin-top: 40px;
}
.modal-header, h4, .close {
    background-color: #ef3b04;
    color: #fff ;
    text-align: center;
    font-size: 30px;
}

.flotante {
    position: fixed;
    bottom: 0px;
    right: 30px;
    z-index: 9999;
    width: 190px;
}

@media (max-width: 768px){
    .flotante {
        position: fixed;
        bottom: 55px;
        right: 20px;
        z-index: 999;
        width: 146px;
    }
}

dialog{
    z-index: 999;
    border: 1px solid #828282;
    border-radius: 10px;
    box-shadow: 0px 6px 35px;
    opacity: 1;
}

.info{
    background: 0;
    border: 0;
    width: 122px;
    height: 112px;
}

.info:focus{
    border: 0;
}

    .info img{
        transition-property: margin-bottom;
        transition-duration: 500ms;
    }

    .info img:hover{
        margin-bottom: -12px;
    }

.info-close{
    border: 0;
    background: 0;
    color: inherit;
    font-size: 16px;
}

.info-close:focus, .info-close:hover{
    border: 0;
    background: 0;
    color: #ff3c00;
}

dialog p{
    text-align: left;
}

#gracias{
    font-size: 35px;
    text-align: center;
    color: #fff;
}